.wrapper-sacolas {
    color: #01131E;
    padding: 100px 0;
    width: 80%;
    margin: 0 auto;
}

.list-sacla-papel {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 50px 0;
    width: 100%;
    gap: 15px;

}

.list-sacla-papel li {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: start;
    width: 25%;
    height:900px;
    padding: 30px;

}
.wrapper-sacolas .list-sacla-papel li p {
    padding: 30px 0;
    font-weight:500;
}

.list-sacla-papel li h4 {
    margin: 20px 0;
}

.list-sacla-papel li a {
    background-image: linear-gradient(to top, #00a6ca, #02b6d4, #16c6dd, #2bd6e4, #41e6ea, #4beded, #55f4ef, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1, #5ffbf1);
    padding: 5px 20px;
    cursor: pointer;
    border-radius: 15px;
    font-weight: 600;
    color: var(--background-two);
    text-align: center;
}

.list-sacla-papel li a:hover {
    background: transparent !important;
    border: .5px solid #01131E;
    color: #01131E;
    transition: .5s;
}

.list-sacla-papel li img {
    cursor: pointer;
    width: 100%;
    height: 100%;
    object-fit: fill;
    transition: transform 0.3s ease, box-shadow 0.3s ease;


}
.list-sacla-papel img:hover{

    transform: scale(1.1);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
}
       
/*********************************** CONFIGURAÇÃO CARROSEL***********************************/
.wrapper-carrosel-produtos {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 20px 0;
    animation: scroll 40s linear infinite;
    width: max-content;
}


.carousel li {

    width: 300px;
    height: 300px;
}

.carousel img {
    width: 280px;
    height: 300px;
    object-fit: contain;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.img-ajustada {
    width: 240px !important;
    height: 200px !important;
}


@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}


@media(max-width: 574px) {

    .wrapper-sacolas {
        padding: 50px 0;
        width: 90%;
        margin: 0 auto;
    }

    .list-sacla-papel {
        flex-direction: column;
        width: 100%;

    }

    .list-sacla-papel li {
        width: 100%;
    }

    .container-folder {
        padding: 0 !important;
        margin: 0;
    }

    .box-text-img-folder {
        flex-direction: column-reverse !important;
        justify-content: end !important;
        align-items: center;
        height: 100%;
        width: 100%;
        padding: 0;
    }

    .box-text {
        flex-direction: column-reverse;
        justify-content: space-between !important;
        align-items: start !important;
        width: 100% !important;
        padding-left: 0px !important;

        padding-bottom: 0px;
    }

    .box-text-img-folder .box-text p {
        width: 100%;

    }

    .box-text-img-folder .img-cartao-visita {
        width: 100%;
        padding: 0;
    }

    .img-cartao-visita img {
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
    }

    .bg-hamburguer {
        height: 1100px !important;
    }

    .descricao-emb-hamb,
    .descricao-emb-hamb,
    .descricao-emb-hamb h4,
    .descricao-emb-hamb p {
        padding: 20px !important;
        width: 100% !important;
    }


}

@media (min-width: 575px) and (max-width: 991.98px) {
    .wrapper-sacolas {
        padding: 50px 0;
        width: 90%;
        margin: 0 auto;
    }

    .list-sacla-papel {
        flex-direction: column;
        width: 100%;

    }

    .list-sacla-papel li {
        width: 100%;
    }

    .container-folder {
        padding: 0 !important;
        margin: 0;
    }

    .box-text-img-folder {
        flex-direction: column-reverse !important;
        justify-content: end !important;
        align-items: center;
        height: 100%;
        width: 100%;
        padding: 0;
    }

    .box-text {
        flex-direction: column-reverse;
        justify-content: space-between !important;
        align-items: start !important;
        width: 100% !important;
        padding-left: 0px !important;

        padding-bottom: 0px;
    }

    .box-text-img-folder .box-text p {
        width: 100%;

    }

    .box-text-img-folder .img-cartao-visita {
        width: 100%;
        padding: 0;
    }

    .img-cartao-visita img {
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
    }

    .bg-hamburguer {
        height: 1100px !important;
    }

    .descricao-emb-hamb,
    .descricao-emb-hamb,
    .descricao-emb-hamb h4,
    .descricao-emb-hamb p {
        padding: 20px !important;
        width: 100% !important;
    }
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    .wrapper-sacolas {
        padding: 50px 0;
        width: 90%;
        margin: 0 auto;
    }

    .list-sacla-papel {
        flex-direction: column;
        width: 100%;

    }

    .list-sacla-papel li {
        width: 100%;
    }

    .container-folder {
        padding: 0 !important;
        margin: 0;
    }

    .box-text-img-folder {
        flex-direction: column-reverse !important;
        justify-content: end !important;
        align-items: center;
        height: 100%;
        width: 100%;
        padding: 0;
    }

    .box-text {
        flex-direction: column-reverse;
        justify-content: space-between !important;
        align-items: start !important;
        width: 100% !important;
        padding-left: 0px !important;

        padding-bottom: 0px;
    }

    .box-text-img-folder .box-text p {
        width: 100%;

    }

    .box-text-img-folder .img-cartao-visita {
        width: 100%;
        padding: 0;
    }

    .img-cartao-visita img {
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
    }

    .bg-hamburguer {
        height: 1100px !important;
    }

    .descricao-emb-hamb,
    .descricao-emb-hamb,
    .descricao-emb-hamb h4,
    .descricao-emb-hamb p {
        padding: 20px !important;
        width: 100% !important;
    }
}


@media (min-width: 2560px) {
    .wrapper-sacolas {
        padding: 50px 0;
        width: 90%;
        margin: 0 auto;
    }

    .list-sacla-papel {
        flex-direction: column;
        width: 100%;

    }

    .list-sacla-papel li {
        width: 100%;
    }

    .container-folder {
        padding: 0 !important;
        margin: 0;
    }

    .box-text-img-folder {
        flex-direction: column-reverse !important;
        justify-content: end !important;
        align-items: center;
        height: 100%;
        width: 100%;
        padding: 0;
    }

    .box-text {
        flex-direction: column-reverse;
        justify-content: space-between !important;
        align-items: start !important;
        width: 100% !important;
        padding-left: 0px !important;

        padding-bottom: 0px;
    }

    .box-text-img-folder .box-text p {
        width: 100%;

    }

    .box-text-img-folder .img-cartao-visita {
        width: 100%;
        padding: 0;
    }

    .img-cartao-visita img {
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
    }

    .bg-hamburguer {
        height: 1100px !important;
    }

    .descricao-emb-hamb,
    .descricao-emb-hamb h4,
    .descricao-emb-hamb p {
        padding: 20px !important;
        width: 100% !important;
    }

    
    .img-rodape-p10 {
        margin: 0 auto;
        display: block;
        width: 25%;
    }
    .img-rodape-p10 img {
        width: 100%;
        height:100%;} 
}


@media (min-width: 1281px) {
    .wrapper-sacolas {
        padding: 50px 0;
        width: 90%;
        margin: 0 auto;
    }

    .list-sacla-papel {
        flex-direction: row;
        width: 100%;

    }

    .list-sacla-papel li {
        width: 100%;
    }

    .container-folder {
        padding: 0 !important;
        margin: 0;
    }

    .box-text-img-folder {
        flex-direction: column-reverse !important;
        justify-content: end !important;
        align-items: center;
        height: 100%;
        width: 100%;
        padding: 0;
    }

    .box-text {
        flex-direction: column-reverse;
        justify-content: space-between !important;
        align-items: start !important;
        width: 100% !important;
        padding-left: 0px !important;

        padding-bottom: 0px;
    }

    .box-text-img-folder .box-text p {
        width: 100%;

    }

    .box-text-img-folder .img-cartao-visita {
        width: 100%;
        padding: 0;
    }

    .img-cartao-visita img {
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
    }

    .bg-hamburguer {
        height: 1100px !important;
    }

    .descricao-emb-hamb,
    .descricao-emb-hamb,
    .descricao-emb-hamb h4,
    .descricao-emb-hamb p {
        padding: 20px !important;
        width: 100% !important;
    }
}